#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-megaparsec
version:              2.2.0
visibility:           public
id:                   hspec-megaparsec-2.2.0-1S8fsJKXSA2KKvajZYPVKj
key:                  hspec-megaparsec-2.2.0-1S8fsJKXSA2KKvajZYPVKj
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/hspec-megaparsec
synopsis:             Utility functions for testing Megaparsec parsers with Hspec
description:
    Utility functions for testing Megaparsec parsers with Hspec.

category:             Testing, Parsing
abi:                  09fa18f9abf0387fe814a4af87798f6f
exposed:              True
exposed-modules:      Test.Hspec.Megaparsec
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hspec-megaparsec-2.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hspec-megaparsec-2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hspec-megaparsec-2.2.0
hs-libraries:         HShspec-megaparsec-2.2.0-1S8fsJKXSA2KKvajZYPVKj
depends:
    base-4.15.0.0 containers-0.6.4.1
    hspec-expectations-0.8.2-K2KY3C8ipz3Kpo8fmEqriR
    megaparsec-9.2.0-KasdRgNprSk10702qE3HeM

haddock-interfaces:
    /usr/share/doc/haskell-hspec-megaparsec/html/hspec-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-hspec-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

